<script setup lang="ts">
import ManageTableList from "./ManageTableList.vue";
// import ManageTableList from "@/views/manageTable/ManageTableList.vue";

import TableDialog from "@/components/Table/TableDialog.vue";
</script>

<template>
  <ManageTableList></ManageTableList>
  <TableDialog></TableDialog>
</template>

<style scoped></style>
